[GLASSFISH-1914] Cannot compile on Java 6 SDK Created: 05/Jan/07  Updated: 06/Mar/12

Status: Open
Project: glassfish
Component/s: build_system
Affects Version/s: 9.1pe
Fix Version/s: not determined

Type: Bug Priority: Minor
Reporter: markuskarg Assignee: dpatil
Resolution: Unresolved Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified
Environment:

Operating System: All
Platform: All


Issuezilla Id: 1,914

 Description   

Since Java 6 is the current official standard, I treat it as a bug that GF
cannot be built using Java 6 SDK.



 Comments   
Comment by dpatil [ 17/Jan/07 ]

What's the compiler error you are referring to?
For GlassFish V2, we are supporting JDK 6 runtime. If we can resolve binary
dependencies like WSIT (which seems to be resolved now) to compile with JDK 6
then we can get GlassFish also compile with JDK 6.

Comment by gfbugbridge [ 21/Jan/07 ]

<BT6515678>

Comment by dpatil [ 12/Mar/07 ]

this is not requirement for this release, so downgrading to P4.

Comment by Tom Mueller [ 06/Mar/12 ]

Bulk update to change fix version to "not determined" for all issues still open but with a fix version for a released version.

Generated at Sat Dec 03 09:38:42 UTC 2016 using JIRA 6.2.3#6260-sha1:63ef1d6dac3f4f4d7db4c1effd405ba38ccdc558.